0
回答
centos下源码安装完lnmp,再安装phpmyadmin遇到的一些问题~

如题,我在安装完lnmp环境以及phpmyadmin之后,刷新页面提示下图的错误:(我的php版本是5.3.10的)

网上查到的答案是建议把eregi()这个函数改为preg_match()这个函数,我修改后再重启服务,刷新的页面提示下图

出错的第124行的内容如下:

不知道怎么解决,求解救~~

举报
shen_丁丁
发帖于6年前 0回/1K+阅
顶部